.top-0 {margin-top:0 !important;}
.top-5 {margin-top:5px !important;}
.top-10 {margin-top:10px !important;}
.top-15 {margin-top:15px !important;}
header#menu {background:#d1a37b !important;}
#footer {/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b9b095+1,b9b095+49,b9b095+51,caa783+100 */
    background: #b9b095 !important; /* Old browsers */
    background: -moz-linear-gradient(top, #b9b095 1%, #b9b095 49%, #b9b095 51%, #caa783 100%) !important; /* FF3.6-15 */
    background: -webkit-linear-gradient(top, #b9b095 1%,#b9b095 49%,#b9b095 51%,#caa783 100%) !important; /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, #b9b095 1%,#b9b095 49%,#b9b095 51%,#caa783 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9b095', endColorstr='#caa783',GradientType=0 ) !important; /* IE6-9 */
}
.footer-menu {border-right: 1px solid #8d6d52 !important;}
.footer-menu-first {border-left: 1px solid #8d6d52 !important;}
a:link, a:visited{ color:#3f9de9; text-decoration:none }
a:hover{ color:#ef8143; text-decoration:none }
.blockquote-one-row {padding: 20px 20px !important;}
#mce-EMAIL{ width:80%; height:27px; border-radius:5px; background:#f5f5f5; border:none; padding:3px; padding-left:7px; margin:30px 0 15px 0 !important }
#mce-EMAIL:focus{ border:1px solid rgb(153, 153, 153); margin-top:29px !important; margin-bottom:14px !important }
.email-button{ font-family:BloggerSans-Medium; font-size:18px; width:82%; height:41px; margin:auto; margin-top:0px; padding:0px; text-align:center; vertical-align:middle; background:#fff url(/guides/start-blog/imgs/pdf.svg) no-repeat scroll 7px 10px; background-size:8%; border-radius:5px; border:2px solid #b8b8b8; margin-bottom:40px; color:#b8b8b8 !important; }
.email-button:hover{ color:#6EBBAC !important; background:#fff url(/guides/start-blog/imgs/pdf-hover.svg) no-repeat scroll 7px 10px; background-size:8%; border:2px solid #6EBBAC !important; cursor:pointer; }

@media screen and (-webkit-min-device-pixel-ratio:0){
    #guide_wordpress .checklist li.smallest{ margin-top:-5px; }
}

#guide_wordpress .two_columns:after, #guide_wordpress .sideimage:after, #guide_wordpress .checklist:after{ content:" "; display:block; clear:both; }
#guide_wordpress .spacing{ height:50px; }
#guide_wordpress .conclusion{ background:#d1a37b; padding:10px 15px 1px; min-height:225px }
#guide_wordpress .conclusion *{ color: white !important;text-align: left !important;font-weight: lighter;padding-top: 0; }
#guide_wordpress .conclusion h3{ margin:5px 0 10px; }
#guide_wordpress .useful h5{ font-size:14px; margin:0; font-family:BloggerSans-Medium; font-weight:normal;padding-top: 0 }
#guide_wordpress .useful ul{ margin:10px 0 5px 0; list-style:initial; }
#guide_wordpress .useful li{ margin:0 0 8px 0; color:#989898; }
h1, h2, h3{ text-align:left; }
.write-content-sidebar-sprite{ display: inline-block; background: url('/imgs/write-content/write-content-sidebar-sprite.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.sharing-blog-contents { background-position: -0px -0px; width: 124px; height: 164px; }
.wordpress-blog-comments { background-position: -0px -164px; width: 120px; height: 124px; }
.contact-page { background-position: -0px -288px; width: 113px; height: 96px; }
.build-trust { background-position: -0px -384px; width: 112px; height: 119px; }
.user-feedback { background-position: -0px -503px; width: 112px; height: 107px; }
.top-100-blogs { background-position: -0px -610px; width: 103px; height: 73px; }
.business-decision { background-position: -0px -683px; width: 102px; height: 138px; }
.marketers { background-position: -0px -821px; width: 102px; height: 103px; }
.written-articles { background-position: -0px -924px; width: 101px; height: 83px; }
.laundry-list { background-position: -0px -1007px; width: 100px; height: 90px; }
.review { background-position: -0px -1097px; width: 100px; height: 86px; }
.products-services { background-position: -0px -1183px; width: 99px; height: 97px; }
.brand { background-position: -0px -1280px; width: 98px; height: 113px; }
.contact-page-links { background-position: -0px -1393px; width: 93px; height: 73px; }
.luckluster-statement { background-position: -0px -1466px; width: 93px; height: 104px; }
.infographics { background-position: -0px -1570px; width: 90px; height: 100px; }
.story-telling { background-position: -0px -1670px; width: 88px; height: 107px; }
.custom-content { background-position: -0px -1777px; width: 86px; height: 101px; }
.email-linked { background-position: -0px -1878px; width: 86px; height: 80px; }
.get-emotional { background-position: -0px -1958px; width: 81px; height: 82px; }
.write-content-sidebar-sprite-2{ display: inline-block; background: url('/imgs/write-content/write-content-sidebar-sprite-2.png') no-repeat; overflow: hidden; text-indent: -9999px; text-align: left; }
.long-form-blog { background-position: -0px -0px; width: 129px; height: 85px; }
.blog-content { background-position: -0px -85px; width: 126px; height: 80px; }
.company-publish { background-position: -0px -165px; width: 119px; height: 110px; }
.blog-posts { background-position: -0px -275px; width: 118px; height: 103px; }
.average-comp { background-position: -0px -378px; width: 111px; height: 98px; }
.leading-marketers { background-position: -0px -476px; width: 106px; height: 103px; }
.marketers { background-position: -0px -579px; width: 102px; height: 103px; }
.overall-marketing-content { background-position: -0px -682px; width: 92px; height: 113px; }
.video-marketing { background-position: -0px -795px; width: 92px; height: 114px; }
.average-readers { background-position: -0px -909px; width: 90px; height: 95px; }
.quality-content { background-position: -0px -1004px; width: 90px; height: 71px; }
.content-management { background-position: -0px -1075px; width: 89px; height: 68px; }
.b2bmarketers { background-position: -0px -1143px; width: 88px; height: 100px; }
.blogger-publish { background-position: -0px -1243px; width: 87px; height: 98px; }
.practical-value { background-position: -0px -1341px; width: 86px; height: 49px; }
.blockers { background-position: -0px -1390px; width: 80px; height: 82px; }
.viral-headline { background-position: -0px -1472px; width: 80px; height: 93px; }
.headline-length { background-position: -0px -1565px; width: 75px; height: 51px; }
.hub-spots-blog { background-position: -0px -1616px; width: 68px; height: 71px; }
.black-headline { background-position: -0px -1687px; width: 67px; height: 58px; }
.essb_links .essb_totalcount_item .essb_t_l, .essb_links .essb_totalcount_item .essb_t_l_big{margin: 0 !important;}
#guide_wordpress h4{font-size: 22px !important;}
.side-img{ width:auto; height:auto; }
#guide_wordpress p{ text-align:left !important;margin-bottom: 5px; }
#blog-author a:hover{color:#ffedb6 !important;}
.orange-circle{ width:8px; height:8px; border-radius:100%; background:orange; position:relative; left:-5px; display:inline-block; }
#orange_timeline{ line-height:1;  }
#vertical-graph-html-for-beginners{ position:relative; margin-left:30px; }
#vertical-graph-html-for-beginners div{ min-height:700px; border-right:solid #ccc 1px; width:22px; float:left; line-height:1; font-size:12px; }
.ogrange_line{ height:6px; background:orangered; display:block; float:left; margin:4px 0; -moz-border-radius:0 4px 4px 0; -webkit-border-radius:0 4px 4px 0; border-radius:0 4px 4px 0; clear:both; }
#orange-graph-labels{ clear:both; }
#orange-graph-labels > div{ width:23px; text-align:center; float:left; }
#element_name{ position:absolute; left:-80px; top:320px; transform:rotate(270deg); }
.blue-disc{ display:inline-block; float:left; width:6px; height:6px; -moz-border-radius:100%; -webkit-border-radius:100%; border-radius:100%; background:#33BAE5; margin:5px 6px 0 0 ;}
.graph_line{padding-right:6px;padding-left:0;}
.graph_line div{background: #f60;height:6px;border-radius:0 3px 3px 0;padding-left:0;padding-right:0}
header#menu {background: #36C6F4;}
#footer {background:#006699;}
.guide_wordpress_banner{background: #36C6F4;}
code{font-family:Menlo, Monaco, Consolas, "Courier New", monospace;}
.htmlguidesprite {background-image: url(/imgs/html-for-beginners/html-guide-sprite.png);background-repeat: no-repeat;display: block;}
.htmlguidesprite-html5-swissknife {width: 101px;height: 100px;background-position: -2px -2px;}
.htmlguidesprite-images-14 {width: 101px;height: 101px;background-position: -2px -106px;}
.htmlguidesprite-images-15 {width: 100px;height: 101px;background-position: -2px -211px;}
.htmlguidesprite-images-16 {width: 100px;height: 101px;background-position: -2px -316px;}
.htmlguidesprite-images-19 {width: 101px;height: 101px;background-position: -2px -421px;}
.htmlguidesprite-images-20 {width: 101px;height: 101px;background-position: -2px -526px;}
.htmlguidesprite-images-23 {width: 101px;height: 101px;background-position: -2px -631px;}
.htmlguidesprite-images-25 {width: 101px;height: 101px;background-position: -2px -736px;}
.htmlguidesprite-images-26 {width: 101px;height: 102px;background-position: -2px -841px;}
.htmlguidesprite-images-27 {width: 102px;height: 102px;background-position: -2px -947px;}
.htmlguidesprite-images-28 {width: 101px;height: 102px;background-position: -2px -1053px;}
.htmlguidesprite-images-31 {width: 102px;height: 102px;background-position: -2px -1159px;}
.htmlguidesprite-images-33 {width: 102px;height: 102px;background-position: -2px -1265px;}
.htmlguidesprite-images-35 {width: 102px;height: 102px;background-position: -2px -1371px;}
.htmlguidesprite-images-36 {width: 102px;height: 102px;background-position: -2px -1477px;}
.htmlguidesprite-images-43 {width: 52px;height: 52px;background-position: -2px -1583px;}
.green-txt {color:#876c51 !important;}
.green-txt:hover {color:black !important;}
.f-left a{color:#876c51 !important;}
.item-space {color:#876c51 !important;}
#guide_wordpress .text_block .bold {font-weight:600 !important;font-family: "BloggerSans-Regular";color: #333 !important;text-align: left !important; padding: 30px 0 0px 0;max-width: 100%;margin-top: 0;    font-size: 31px;}
.sideimage {float:left;}
.text-sideblock {float:left;width:200px;margin-top:20px;}
.side_block {float:left;min-width:350px}
.clear-div {clear:both}
.useful {font-size:18px !important;}
#guide_wordpress ul li {font-size:25px;margin-left:10px;padding: 0}
#guide_wordpress ul li p {font-size:15px;}
.useful h5 {font-size:14px !important;font-weight:normal;margin:0;display: block;font-size: 0.83em;-webkit-margin-before: 1.67em;-webkit-margin-after: 1.67em;-webkit-margin-start: 0px;-webkit-margin-end: 0px;font-weight: bold;}
.useful ul li  {font-size:18px !important;}
.sideimage {width:115px}
#guide_wordpress .guide_wordpress_banner{background: #d1a37b url(/imgs/write-content/How-to-Write-a-Blog-Content-header-main.png) no-repeat;background-size: 100% 100%;}
#guide_wordpress .text_block{margin: 0 370px 40px 0 !important;}
#guide_wordpress .guide_wordpress_banner h1{font-size: 52px !important;font-weight: 600 !important;}
#guide_wordpress h3{text-align: center !important;color: #FEEFE1 !important;max-width: 80%;font-size: 23px;margin: 0 auto;font-weight: 600;padding-top: 15px;}
.essb_links{margin: 0 !important;}
#guide_wordpress .container .text_block p{max-width: 581px;}
#guide_wordpress .side_block, #guide_wordpress .side_block div, #guide_wordpress .side_block p{font-family: BloggerSans-Light !important;font-size: 14px;color: #989898 !important;}
#guide_wordpress h5{color: #363636}
#blog-author>a{color: #876c51 !important;}


/*################### MOBILE VERSION #######################*/
@media screen and (max-width:1080px){
.container{ position:relative !important; width:90% !important; margin:0 auto !important; padding:0 !important }
#guide_wordpress .guide_wordpress_banner h1{ line-height:.9em }
#guide_wordpress .guide_wordpress_banner{ margin:0 0 20px 0 }
#guide_wordpress p, #guide_wordpress div, #guide_wordpress h5, #guide_wordpress .side_block strong{ font-size:20px !important; line-height:34px !important }
#guide_wordpress h2{ font-size:32px !important; line-height:34px !important }
#guide_wordpress h3{ font-size:28px !important; line-height:34px !important }
#guide_wordpress .text_block{ margin:0 0 40px 0 !important;}
#guide_wordpress .side_block{ width:auto; float:none; margin:0 }
#guide_wordpress h2 + .side_block, #guide_wordpress h3 + .side_block, #guide_wordpress h4 + .side_block{ margin:0 }
.content_optimazation_border{min-height: 235px;}
.expanded-toolbox > div{height: 210px;}
.expanded-toolbox{height: 675px;}
}
@media screen and (max-width:768px){
#guide_wordpress .guide_wordpress_banner{ font-size:13px !important }
#guide_wordpress .guide_wordpress_banner > div{ position:static; margin:0 }
#layer-2{margin-top: 113px !important}
#recommendation_startblog .text_startblog p{line-height: 1.5 !important;font-size: 15px !important;}
#recommendation_startblog .text_startblog a{top: 15px;}
#recommendation_startblog .book_startblog p{font-size: 15px !important;line-height: 1.5 !important;}
#recommendation_startblog .book_startblog p img{padding-top: 0 !important;}
#guide_wordpress .side_block img{margin-top: 0 !important;}
#guide_wordpress .guide_wordpress_banner #guides-headings{left: 0;}
#guide_wordpress #guides-headings h1{line-height: 1.2;}
#guide_wordpress .guide_wordpress_banner #scene{height: 375px !important;}
#guide_wordpress .guide_wordpress_banner{padding: 90px 20px 0;}
#recommendation_startblog{width: auto;}
.content_optimazation_border{min-height: 275px;}
.expanded-toolbox{height: 758px;}
#guide_wordpress h2{margin: 0 0 30px 0;}


}
@media screen and (max-width:640px){
#guide_wordpress .guide_wordpress_banner{ font-size:10px !important }
#guide_wordpress .guide_wordpress_banner #scene{ max-width:90% }
#guide_wordpress .text_block ul.essb_links_list{max-width: 100% !important;display: block;}
#guide_wordpress .text_block ul.essb_links_list li{margin: 0 5px !important;min-width: 20%;width: auto !important;}

}
@media screen and (max-width:570px){
.layer{margin-top: 40px !important}
#layer-2{margin-top: 75px !important}
#guide_wordpress .guide_wordpress_banner h1{font-size: 45px !important;}
#guide_wordpress .guide_wordpress_banner{padding: 25px 20px 0;}
#head-top{height: 380px !important;}
.text_startblog{margin: -15px 0;}
}
@media screen and (max-width:480px){
#guide_wordpress .guide_wordpress_banner{ padding-top:10px; font-size:8px !important }
#guide_wordpress .guide_wordpress_banner h1{ font-size:52px }
#guide_wordpress h2, #guide_wordpress h3, #guide_wordpress h4{ text-align:center }
#guide_wordpress .sideimage div{ margin:0 }
#guide_wordpress .guide_wordpress_banner #scene{top: 147px;}
#layer-2{margin-top: 75px !important}
#guide_wordpress #guides-headings h3{text-align: center !important}
.layer{margin-top: 20px !important;}
#guide_wordpress #guides-headings h1{font-size: 38px !important;}
#head-top{height: 360px !important;}
#guide_wordpress .guide_wordpress_banner #scene img{width: 60% !important;margin: 0 auto !important;}
#guide_wordpress #guides-headings h1{margin-top:0}


}

@media screen and (max-width:414px){
#guide_wordpress #guides-headings h1{font-size: 30px !important;}
    #guide_wordpress h3{    font-size: 20px !important;line-height: 1.3 !important;}
    #guide_wordpress ul li p{font-size: 15px !important;line-height: 1.5 !important;}
    #guide_wordpress ul li{line-height: 0.5}
    #guide_wordpress .useful li{line-height: 1.3;}
}
@media screen and (max-width: 375px){
    #guide_wordpress .guide_wordpress_banner #scene{    top: 160px;}
}
@media screen and (max-width: 360px) {
#guide_wordpress .guide_wordpress_banner #scene{top: 290px;}
#layer-2{margin-top: 105px !important;}
#layer-1{padding-top: 50px !important;}
#guide_wordpress .guide_wordpress_banner > div{margin: 0 0 0 -20px;}
.content_optimazation_border{min-height: 100%;padding: 10px 0 60px 0;}
.expanded-toolbox{height: 788px;}
.expanded{height: 3450px !important;}
#guide_wordpress #guides-headings h1{font-size: 30px !important;}
#guide_wordpress .guide_wordpress_banner #guides-headings{left: 20px;}
.layer{margin-top: -155px !important;}
#guide_wordpress .useful h5{margin-top: 0}
}

@media screen and (max-width: 320px){
    #guide_wordpress #guides-headings h1{    font-size: 25px !important;margin-top: 10px;}
    #guide_wordpress .guide_wordpress_banner #scene{height: 135px !important;}
    #guide_wordpress .guide_wordpress_banner{height: 320px !important;}
    #guide_wordpress .side_block img{width: 80%;    margin: 0;}
    #layer-1{    padding-top: 30px !important;}
    #guide_wordpress .useful li{    margin: 0;width: 80%;}
}
